{{ olip_storage }}/logs/access.log {
    weekly
    rotate 104
    compress
    delaycompress
    missingok
    notifempty
    create 640 root adm
    postrotate
        /usr/local/bin/balena-engine restart traefik
    endscript
}
